
/* ****************** 1칸 레이아웃  ****************** */

.layout_50116_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_50116_ > div:after {content:''; display:block; clear:both;}
.layout_50116_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_50116_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_50120_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_50120_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50120_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_50119_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_50119_ * {box-sizing:border-box;}
.img_50119_ a {display:block; text-decoration:none;}
.img_50119_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_50117_ {font-size:0;}
.title_50117_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_50117_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_50117_.style_top p {padding-top:10px;}
.title_50117_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_50117_.style_right p {padding-right:14px;}
.title_50117_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_50117_.style_bottom p {padding-bottom:12px;}
.title_50117_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_50117_.style_left p {padding-left:14px;}
.title_50117_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_50117_.style_circle1 p {padding-left:20px;}
.title_50117_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_50117_.style_circle2 p {padding-left:20px;}
.title_50117_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_50117_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_50117_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_50118_ {font-size:0;}
.title_50118_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_50118_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_50118_.style_top p {padding-top:10px;}
.title_50118_.style_top p:before {left:0; top:0; width:50px; height:4px;}

.title_50118_.style_right p {padding-right:14px;}
.title_50118_.style_right p:before {right:0; top:10px; width:4px; height:50px;}

.title_50118_.style_bottom p {padding-bottom:12px;}
.title_50118_.style_bottom p:before {left:0; bottom:0; width:50px; height:4px;}

.title_50118_.style_left p {padding-left:14px;}
.title_50118_.style_left p:before {left:0; top:10px; width:4px; height:50px;}

.title_50118_.style_circle1 p {padding-left:20px;}
.title_50118_.style_circle1 p:before {
	left:0; top:29px; width:12px; height:12px;
	border-radius:12px;
}

.title_50118_.style_circle2 p {padding-left:20px;}
.title_50118_.style_circle2 p:before {
	left:0; top:29px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_50118_  {
    display:block; margin:0; padding:0;
      font-size:40px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_50118_ p  {
    display:block; margin:0; padding:0;
      font-size:25px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 2칸 레이아웃  ****************** */

.layout_50121_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_50121_ > div {}
.layout_50121_ > div:after {content:''; display:block; clear:both;}
.layout_50121_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_50121_ > div > .container_1 {width:50%;}
.layout_50121_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_50121_ > div > .container_1 { width:100%; }
	.layout_50121_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_50121_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_50125_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media \0screen{
	.empty_line_50125_ {display:block; width:100%; height:50px; line-height:50px;}
}

[id^=div_user_list] .empty_line_50125_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50125_:before {content:'공백 : 50px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_50122_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; box-shadow:5px 5px 10px #939393;}
.img_50122_ * {box-sizing:border-box; box-shadow:5px 5px 10px #535353;}
.img_50122_ * {box-shadow:5px 5px 10px #939393;}  
.img_50122_ a {display:block; text-decoration:none;}
.img_50122_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_50126_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media \0screen{
	.empty_line_50126_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_line_50126_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50126_:before {content:'공백 : 100px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_50124_ {font-size:0;}
.title_50124_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:33px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.2em;
}
.title_50124_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_50124_.style_top p {padding-top:10px;}
.title_50124_.style_top p:before {left:0; top:0; width:33px; height:4px;}

.title_50124_.style_right p {padding-right:14px;}
.title_50124_.style_right p:before {right:0; top:7px; width:4px; height:33px;}

.title_50124_.style_bottom p {padding-bottom:12px;}
.title_50124_.style_bottom p:before {left:0; bottom:0; width:33px; height:4px;}

.title_50124_.style_left p {padding-left:14px;}
.title_50124_.style_left p:before {left:0; top:7px; width:4px; height:33px;}

.title_50124_.style_circle1 p {padding-left:20px;}
.title_50124_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_50124_.style_circle2 p {padding-left:20px;}
.title_50124_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_50124_  {
    display:block; margin:0; padding:0;
      font-size:33px; letter-spacing:0px; font-weight:bold; color:#ffffff; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_50124_ p  {
    display:block; margin:0; padding:0;
      font-size:20px; letter-spacing:0px; font-weight:bold; color:#ffffff; line-height:1.6em;
    }
}
  

/* ****************** 장문 텍스트  ****************** */

.textarea_50123_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_50127_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_50127_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50127_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_50128_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media \0screen{
	.empty_line_50128_ {display:block; width:100%; height:50px; line-height:50px;}
}

[id^=div_user_list] .empty_line_50128_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50128_:before {content:'공백 : 50px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50129_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_50129_ > div {}
.layout_50129_ > div:after {content:''; display:block; clear:both;}
.layout_50129_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_50129_ > div > .container_1 {width:50%;}
.layout_50129_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_50129_ > div > .container_1 { width:100%; }
	.layout_50129_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_50129_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_50131_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media \0screen{
	.empty_line_50131_ {display:block; width:100%; height:50px; line-height:50px;}
}

[id^=div_user_list] .empty_line_50131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50131_:before {content:'공백 : 50px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_50132_ {font-size:0;}
.title_50132_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:33px; letter-spacing:-1px; font-weight:bold; color:#3b3b3b; line-height:1.2em;
}
.title_50132_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_50132_.style_top p {padding-top:10px;}
.title_50132_.style_top p:before {left:0; top:0; width:33px; height:4px;}

.title_50132_.style_right p {padding-right:14px;}
.title_50132_.style_right p:before {right:0; top:7px; width:4px; height:33px;}

.title_50132_.style_bottom p {padding-bottom:12px;}
.title_50132_.style_bottom p:before {left:0; bottom:0; width:33px; height:4px;}

.title_50132_.style_left p {padding-left:14px;}
.title_50132_.style_left p:before {left:0; top:7px; width:4px; height:33px;}

.title_50132_.style_circle1 p {padding-left:20px;}
.title_50132_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_50132_.style_circle2 p {padding-left:20px;}
.title_50132_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_50132_  {
    display:block; margin:0; padding:0;
      font-size:33px; letter-spacing:0px; font-weight:bold; color:#3b3b3b; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_50132_ p  {
    display:block; margin:0; padding:0;
      font-size:20px; letter-spacing:0px; font-weight:bold; color:#3b3b3b; line-height:1.6em;
    }
}
  

/* ****************** 장문 텍스트  ****************** */

.textarea_50133_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_50130_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; box-shadow:5px 5px 10px #939393;}
.img_50130_ * {box-sizing:border-box; box-shadow:5px 5px 10px #535353;}
.img_50130_ * {box-shadow:5px 5px 10px #939393;}  
.img_50130_ a {display:block; text-decoration:none;}
.img_50130_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_50134_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_50134_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_50134_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50134_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50135_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_50135_ > div {}
.layout_50135_ > div:after {content:''; display:block; clear:both;}
.layout_50135_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_50135_ > div > .container_1 {width:50%;}
.layout_50135_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_50135_ > div > .container_1 { width:100%; }
	.layout_50135_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_50135_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_50139_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media \0screen{
	.empty_line_50139_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_50139_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50139_:before {content:'공백 : 20px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_50136_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; box-shadow:5px 5px 10px #393939;}
.img_50136_ * {box-sizing:border-box; box-shadow:5px 5px 10px #393939;}
.img_50136_ * {box-shadow:5px 5px 10px #393939;}  
.img_50136_ a {display:block; text-decoration:none;}
.img_50136_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_50140_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media \0screen{
	.empty_line_50140_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_line_50140_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50140_:before {content:'공백 : 100px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_50138_ {font-size:0;}
.title_50138_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:33px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.2em;
}
.title_50138_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_50138_.style_top p {padding-top:10px;}
.title_50138_.style_top p:before {left:0; top:0; width:33px; height:4px;}

.title_50138_.style_right p {padding-right:14px;}
.title_50138_.style_right p:before {right:0; top:7px; width:4px; height:33px;}

.title_50138_.style_bottom p {padding-bottom:12px;}
.title_50138_.style_bottom p:before {left:0; bottom:0; width:33px; height:4px;}

.title_50138_.style_left p {padding-left:14px;}
.title_50138_.style_left p:before {left:0; top:7px; width:4px; height:33px;}

.title_50138_.style_circle1 p {padding-left:20px;}
.title_50138_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_50138_.style_circle2 p {padding-left:20px;}
.title_50138_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_50138_  {
    display:block; margin:0; padding:0;
      font-size:33px; letter-spacing:0px; font-weight:bold; color:#ffffff; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_50138_ p  {
    display:block; margin:0; padding:0;
      font-size:20px; letter-spacing:0px; font-weight:bold; color:#ffffff; line-height:1.6em;
    }
}
  

/* ****************** 장문 텍스트  ****************** */

.textarea_50137_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_50141_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media \0screen{
	.empty_line_50141_ {display:block; width:100%; height:50px; line-height:50px;}
}

[id^=div_user_list] .empty_line_50141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50141_:before {content:'공백 : 50px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_50142_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_50142_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50142_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50143_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_50143_ > div {}
.layout_50143_ > div:after {content:''; display:block; clear:both;}
.layout_50143_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_50143_ > div > .container_1 {width:50%;}
.layout_50143_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_50143_ > div > .container_1 { width:100%; }
	.layout_50143_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_50143_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_50145_ {display:block; width:100%; height:80px; line-height:80px;}
}

@media \0screen{
	.empty_line_50145_ {display:block; width:100%; height:80px; line-height:80px;}
}

[id^=div_user_list] .empty_line_50145_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50145_:before {content:'공백 : 80px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_50146_ {font-size:0;}
.title_50146_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:33px; letter-spacing:-1px; font-weight:bold; color:#3b3b3b; line-height:1.2em;
}
.title_50146_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_50146_.style_top p {padding-top:10px;}
.title_50146_.style_top p:before {left:0; top:0; width:33px; height:4px;}

.title_50146_.style_right p {padding-right:14px;}
.title_50146_.style_right p:before {right:0; top:7px; width:4px; height:33px;}

.title_50146_.style_bottom p {padding-bottom:12px;}
.title_50146_.style_bottom p:before {left:0; bottom:0; width:33px; height:4px;}

.title_50146_.style_left p {padding-left:14px;}
.title_50146_.style_left p:before {left:0; top:7px; width:4px; height:33px;}

.title_50146_.style_circle1 p {padding-left:20px;}
.title_50146_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_50146_.style_circle2 p {padding-left:20px;}
.title_50146_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_50146_  {
    display:block; margin:0; padding:0;
      font-size:33px; letter-spacing:0px; font-weight:bold; color:#3b3b3b; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_50146_ p  {
    display:block; margin:0; padding:0;
      font-size:20px; letter-spacing:0px; font-weight:bold; color:#3b3b3b; line-height:1.6em;
    }
}
  

/* ****************** 장문 텍스트  ****************** */

.textarea_50147_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_50144_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; box-shadow:5px 5px 10px #939393;}
.img_50144_ * {box-sizing:border-box; box-shadow:5px 5px 10px #535353;}
.img_50144_ * {box-shadow:5px 5px 10px #939393;}  
.img_50144_ a {display:block; text-decoration:none;}
.img_50144_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_50148_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_50148_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50148_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50149_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_50149_ > div {}
.layout_50149_ > div:after {content:''; display:block; clear:both;}
.layout_50149_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_50149_ > div > .container_1 {width:50%;}
.layout_50149_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_50149_ > div > .container_1 { width:100%; }
	.layout_50149_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_50149_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_50150_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media \0screen{
	.empty_line_50150_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_50150_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50150_:before {content:'공백 : 20px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_50152_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; box-shadow:5px 5px 10px #393939;}
.img_50152_ * {box-sizing:border-box; box-shadow:5px 5px 10px #393939;}
.img_50152_ * {box-shadow:5px 5px 10px #393939;}  
.img_50152_ a {display:block; text-decoration:none;}
.img_50152_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_50151_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media \0screen{
	.empty_line_50151_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_line_50151_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50151_:before {content:'공백 : 100px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_50154_ {font-size:0;}
.title_50154_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:33px; letter-spacing:-1px; font-weight:bold; color:#3b3b3b; line-height:1.2em;
}
.title_50154_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_50154_.style_top p {padding-top:10px;}
.title_50154_.style_top p:before {left:0; top:0; width:33px; height:4px;}

.title_50154_.style_right p {padding-right:14px;}
.title_50154_.style_right p:before {right:0; top:7px; width:4px; height:33px;}

.title_50154_.style_bottom p {padding-bottom:12px;}
.title_50154_.style_bottom p:before {left:0; bottom:0; width:33px; height:4px;}

.title_50154_.style_left p {padding-left:14px;}
.title_50154_.style_left p:before {left:0; top:7px; width:4px; height:33px;}

.title_50154_.style_circle1 p {padding-left:20px;}
.title_50154_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_50154_.style_circle2 p {padding-left:20px;}
.title_50154_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_50154_  {
    display:block; margin:0; padding:0;
      font-size:33px; letter-spacing:0px; font-weight:bold; color:#3b3b3b; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_50154_ p  {
    display:block; margin:0; padding:0;
      font-size:20px; letter-spacing:0px; font-weight:bold; color:#3b3b3b; line-height:1.6em;
    }
}
  

/* ****************** 장문 텍스트  ****************** */

.textarea_50153_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_50155_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_50155_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50155_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
